@charset "UTF-8";
#stfBlog {
  width: 1000px;
  margin: 80px auto 160px;
}
#stfBlog .ttl01 {
  font-size: 45px;
  color: #ed6d00;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1;
  text-align: center;
}
#stfBlog .ttl01 .subCatch {
  display: block;
  font-size: 16px;
  color: #555;
  font-weight: 550;
  text-align: center;
  line-height: 1;
  padding-top: 0.5em;
}
#stfBlog .tx02 {
  font-size: 20px;
  color: #111;
  font-weight: 500;
  margin-bottom: 60px;
  line-height: 1;
  text-align: center;
}
#stfBlog .thumbox {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 2%;
}
#stfBlog .eachBox {
  width: 32%;
  box-sizing: border-box;
  /*     margin-bottom:30px; */
  border: 1px solid #ddd;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.1);
  border-radius: 1px 1px 3px 3px / 1px 1px 3px 3px;
}
#stfBlog .thumb {
  max-height: 200px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
#stfBlog .eachBox img {
  width: 100%;
  vertical-align: bottom;
}
#stfBlog .notice {
  padding: 8px 12px 20px;
}
#stfBlog .notice .ttl03 {
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 0.3em;
  color: #3dafbe;
  text-align: left;
}
#stfBlog .upDateTm {
  display: block;
  font-size: 13px;
  padding-bottom: 0.8em;
  color: #777;
  text-align: left;
}
#stfBlog .upDateTm .ctgTx {
  font-size: 12px;
}
#stfBlog .eachBox a {
  text-decoration: none;
}
#stfBlog .notice .tx01 {
  font-size: 14px;
  font-weight: 500;
  color: #333;
  text-align: left;
}
#stfBlog .moreBtn {
  width: 100%;
  text-align: center;
}
#stfBlog .moreBtn .opencloseBtn {
  display: inline-block;
  font-size: 16px;
  width: 10em;
  border: 1px solid #555;
  padding: 0.5em;
  border-radius: 2em;
  text-align: center;
  cursor: pointer;
}

.addMargin {
  margin-bottom: 120px;
}

/* --- SP --- */
@media screen and (max-width: 767px) {
  #stfBlog {
    width: 90vw;
    margin: 20vw auto 20vw;
    overflow: hidden;
  }
  #stfBlog .ttl01 {
    font-size: 11vw;
    font-weight: 600;
    margin-bottom: 0.4em;
    padding-bottom: 0;
  }
  #stfBlog .ttl01 .subCatch {
    display: block;
    font-size: 4.3vw;
    padding-left: 0;
    padding-top: 0.6em;
  }
  #stfBlog .tx02 {
    font-size: 4.3vw;
    color: #111;
    font-weight: 500;
    margin-bottom: 11vw;
    line-height: 1.4;
  }
  #stfBlog .thumbox {
    display: block;
  }
  #stfBlog .eachBox {
    width: 100%;
    margin-bottom: 8vw;
  }
  #stfBlog .thumb {
    max-height: 50vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #stfBlog .notice {
    padding: 3vw;
  }
  #stfBlog .notice .ttl03 {
    font-size: 4.3vw;
  }
  #stfBlog .notice .tx01 {
    font-size: 3.73vw;
  }
  #stfBlog .moreBtn .opencloseBtn {
    font-size: 4.26vw;
    width: 10em;
  }

  .addMargin {
    margin-bottom: 21vw;
  }
} /* SP */
